<?php
include_once 'config.php';
$camarero = $_GET["camarero"];
$mesa = $_GET["mesa"];

$sql00 = mysql_query("select * from comandas where camarero='$camarero' and mesa='$mesa' and estado!='enviada' order by id_comanda desc limit 1") or die(mysql_error());

$x2 = 0;
while($row2 = mysql_fetch_array($sql00)){
	$x2++;
}
if($x2<=0){
	mysql_query("delete from comandas where camarero='$camarero' and mesa='$mesa' and estado!='enviada'") or die(mysql_error());
		mysql_query("delete from detalle_comanda where camarero='$camarero' and mesa='$mesa' and estado_comanda!='enviada'") or die(mysql_error());

	mysql_query("insert into comandas set mesa='$mesa', fecha='$hoy', hora='$ahora', camarero='$camarero', estado='', monto=0, costo=0") or die(mysql_error());
}

mysql_query("update mesas set estado='Ocupada', camarero='$camarero' where nombre='$mesa'") or die(mysql_error());

$sql = mysql_query("select * from comandas where camarero='$camarero' and mesa='$mesa' and estado!='enviada' order by id_comanda desc limit 1") or die(mysql_error());
$id = mysql_result($sql, 0, "id_comanda");


$sql5 = mysql_query("select * from mesas where nombre='$mesa'") or die(mysql_error());

$ticket = mysql_result($sql5, 0, "ticket");

?>

